/*
Theme Name: Newspaper Child
Theme URI: http://tagdiv.com
Template: Newspaper
Author: tagDiv
Author URI: http://themeforest.net/user/tagDiv/portfolio
Description: Premium WordPress template, clean and easy to use.
Tags: black,white,one-column,two-columns,fixed-layout
Version: 8.7.2.1608065792
Updated: 2020-12-15 22:56:32

*/
.LogosText {
	font-size: 12px;
color: #595756;
padding: 25px;
	text-align: center;
}
.logosRow {
	display: -webkit-box;display: -ms-flexbox;display: flex;
-ms-flex-pack: distribute;
       justify-content: space-around;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
	margin-top: 40px;
}
.bannerTop {    margin-bottom: 15px;}

.menu-item-3949 {
background-color: #d52020;
margin-left: 50px !important;
}
.menu-item-3949.current-menu-item a, .menu-item-3949.current-menu-item, .menu-item-3949 a:hover    {background-color: #d52020 !important;}
.menu-item-3949 a {text-transform: uppercase !important;}

#td-mobile-nav .menu-item-3949 {
        margin-left: 0px !important;
}

.td_block_21.td_block_template_11.td-column-1 .entry-title {
    font-size: 14px;
    line-height: 20px;
}

@media screen and (max-width: 767px) {
  .td_block_related_posts   {
    display: none;
}		
}

@media screen and (max-width: 576px) {
	.logosRow {
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
}
	.LogosText {
       padding: 20px 0px 0 0;
}
}

/* .menu-item.menu-item-35  {margin-top: 11px;} */
.seeAll  {
    background-color: #00507f;
    display: inline-block;
    padding: 7px 20px;
    color: #fff;
    text-transform: uppercase;
}
 #menu-td-demo-header-menu-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.td-ss-main-sidebar .td_block_wrap {
    margin-bottom: 30px;
   }